﻿@charset "utf-8";
/* CSS Document */

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
  font-family: 'quicksand';
  src: url('../arquivos/quicksand-regular.ttf');
}
@font-face {
  font-family: 'intro';
  src: url('../arquivos/intro-script-r-h2-base.otf');
}
body {
	padding: 0px;
	font-size: 17px;
	margin: 0px;
	background-color: #ff5757;
	font-family:'quicksand';
}
a{
	text-decoration:none;
	color: #494949;
}
a:hover{
color: #DF3511;
}


.box1 {
	width: 100%;
	float:left;
	position:relative;
}
.box2 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
.box3 {
	float: left;
	height: 120px;
	width: 100%;
	background-color: #FFFFFF;
}
.box4 {
	float: left;
	width: 100%;
	background-color: #363F4D;
}
.box4 ul {
	float: left;
	width: 100%;
	padding:0px;
	margin:0px;
	line-height: 50px;
}
.box4 ul li {
	float: left;
	padding-left:30px;
	padding-right:30px;
	list-style:none;
	background-color: #FF5757;
	color: #FFFFFF;
	font-weight: bold;
	width: 50%;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.box5 {
	float: left;
	width: 100%;
	margin: 20px;
	text-align: center;
}
.box6 {
	float: left;
	width: 100%;
	position: relative;
}
.box6 ul {
	float: left;
	width: 100%;
	margin:0px;
	padding:0px;
}
.box6 ul li {
	float: left;
	width: 100%;
	list-style:none;
}
box6 ul li img {
	width: 100%;
}
.box7 {
	height: 150px;
	width: 100%;
	background: rgba(0, 0, 0, 0.8);
	position:absolute;
	right:0px;
	bottom:0px;
	padding: 10px;
}
.box6 img {
	width: 100%;
}
.box8 {
	float: left;
	width: 100%;
	font-size: 30px;
	font-weight: bold;
	color: #FFFF00;
	font-family:'intro';
}
.box9 {
	float: left;
	width: 100%;
	color: #FFFFFF;
	margin-top: 10px;
}
.box10 {
	float: right;
	padding: 10px;
	width: 100%;
	position: relative;
	background-color: #363f4d;
}
.box11 {
	background-color: #FFFFFF;
	float: right;
	height: 40px;
	width: 90%;
	border-radius:30px;
	margin-top: 5px;
	position: relative;
	margin-right: 10px;
}
.box11:before {
	font-family: FontAwesome;
	content: "\f002";
	font-size: 25px;
	position:absolute;
	right:15px;
	top:6px;
	color:#ff5757;
}
.box12 {
	float: left;
	width: 100%;
}
.box12a {
	padding: 20px;
	float: left;
	width: 100%;
}
.box13 {
	float: right;
	width: 100%;
	margin-top:10px;
}
.box14 {
	background-color: #F0F0F0;
	float:left;
	width: 100%;
	}
.box15 {
	float: left;
	width: 100%;
	position: relative;
}
.box16 {
	float: left;
	width: 100%;
	padding: 10px;
	position: relative;
}
.box17 {
	background-color: #FFFFFF;
	float: left;
	width: 100%;
	position: relative;
}
.box18 {
	background-color: #E2E2E2;
	float: left;
	height: 280px;
	width: 100%;
	margin-bottom: 10px;
}
.box18a {
	background-color: #F0F0F0;
	height: 250px;
	width: 250px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

.box18b {
	background-color: #F0F0F0;
	height: 250px;
	width: 300px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}
.box19 {
	float: left;
	width: 100%;
	background-color: #DFDFDF;
	padding: 5px;
	overflow: hidden;
}
.box19 img {
	width: 100%;
	min-height:180px;
	max-height: 180px;
}
.box20 {
	padding: 10px;
	float: right;
	width: 100%;
	position: relative;
}
.box21 {
	float: left;
	width: 100%;
	color: #FF5757;
	font-weight: bold;
	font-family:'intro';
	font-size: 20px;
}
.box22 {
	float: left;
	width: 100%;
	margin-top: 10px;
	font-size: 15px;
}
.box23 {
	width: 100%;
	float: left;
	padding:5px;
	font-size: 15px;
	color:#ff5757;
	font-weight:bold;
}
.box23:before {
	font-family: FontAwesome;
	content: "\f0a4";
	float:left;
	margin-right:10px;
}
.box24 {
	float: left;
	padding: 10px;
	width: 100%;
	background-color: #FF5757;
}
.box25 {
	background-color: #FFFFFF;
	float: left;
	width: 100%;
}
.box26 {
	float: left;
	height: 250px;
	width: 100%;
	margin-bottom: 20px;
	text-align:center;
}
.box26 img {
	height: 250px;
}
.box27 {
	float: left;
	width: 100%;
	font-weight: bold;
    font-family: 'intro';
    font-size: 30px;
	text-align:center;
	color:#FF5757;
}
.box28 {
	float: left;
	width: 100%;
}
.box28 p {
	margin:0px;
	padding:0px;
}
.box29 {
	float: right;
	width: 100%;
	margin-right: 5px;
	margin-top:5px;
}
.box29 img {
	width: 100%;
}
.box29 ul {
	width: 100%;
	margin:0px;
	padding:0px;
}
.box29 ul li {
	width: 100%;
	margin:0px;
	padding:0px;
	list-style:none;
}
.box30 {
	float: left;
	width: 100%;
	font-weight: bold;
	font-family: 'intro';
	font-size:40px;
	color: #FF5757;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
}
.box30a {
	float: left;
	width: 100%;
	font-weight: bold;
	font-family: 'intro';
	font-size:40px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 15px;
}
.box31 {
	padding: 10px;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.box31 ul {
	float: left;
	width: 100%;
	margin:0px;
	padding:0px;
}
.box31 ul li {
	float: left;
	width: 100%;
	list-style: none;
	padding: 10px;
}
.box32 {
	float: left;
	width: 100%;
}
.box33 {
	float: left;
	height: 180px;
	width: 100%;
	overflow:hidden;
	padding: 2px;
	border: 1px dashed #CCCCCC;
}
.box33 img {
	width: 100%;
}
.box34 {
	float: left;
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
}
.box35 {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 3px;
}
.box36 {
	float: left;
	width: 100%;
	margin-top: 10px;
	padding: 10px;
}
.box37 {
	float: left;
	width: 30px;
}
.box37:before {
	font-family: FontAwesome;
	content: "\f082";
	font-size: 25px;
	color:#ff5757;
}
.box38 {
	float: left;
	width: 30px;
}
.box38:before {
	font-family: FontAwesome;
	content: "\f081";
	font-size: 25px;
	color:#ff5757;
}
.box39 {
	float: left;
	width: 30px;
}
.box39:before {
	font-family: FontAwesome;
	content: "\f16d";
	font-size: 25px;
	color:#ff5757;
}
.box40 {
	float: left;
	width: 50px;
}
.box40:before {
	font-family: FontAwesome;
	content: "\f08c";
	font-size: 25px;
	color:#ff5757;
}
.box41 {
	float: left;
	width: 100%;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.box41 ul {
	float: left;
	width: 100%;
	padding:0px;
}
.box41 ul li {
	padding: 3px;
	float: left;
	list-style:none;
}
.box42 {
	padding: 10px;
	float: left;
	width: 100%;
	background-color: #FF7D7D;
	border: 1px dashed #F92828;
	border-radius: 5px;
	color:#FFFFFF;
}
.box42:before {
	font-family: FontAwesome;
	content: "\f02c";
	margin-right:5px;
}
.box43 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.box45 {
	float: left;
	width: 100%;
	margin-bottom:10px;
}
.box45 span {
	float: left;
	width: 100%;
	margin-bottom:5px;
	text-align:center;
	font-size: 40px;
	font-weight: bold;
	color: #FFD9D9;
}
.box45 b {
	color: #FFFFFF;
}
.box45 input {
	float: left;
	width: 100%;
	border-radius:5px;
	margin-top:3px;
	padding:15px;
	background-color: #FFFFFF;
	border: 5px solid #FF9797;
}
.box45 textarea {
	float: left;
	width: 100%;
	border-radius:5px;
	margin-top:3px;
	padding:10px;
	background-color: #FFFFFF;
	border: 3px solid #FF9797;
}
.box46 {
	background-color: #FF5757;
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 150px;
}
.box47 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #930000;
	border: 3px solid #5B0000;
	border-radius:5px;
}
.box48 {
	float: left;
	width: 100%;
	background-color: #FF5757;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
}